langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_external_resources
    - node.type.dot_stat_dataflow
id: node.dot_stat_dataflow.field_external_resources
field_name: field_external_resources
entity_type: node
bundle: dot_stat_dataflow
label: 'External Resources'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
